@font-face {
  font-family: 'sc-ib';
  src:  url('fonts/sc-ib.eot?vfbj79');
  src:  url('fonts/sc-ib.eot?vfbj79#iefix') format('embedded-opentype'),
    url('fonts/sc-ib.ttf?vfbj79') format('truetype'),
    url('fonts/sc-ib.woff?vfbj79') format('woff'),
    url('fonts/sc-ib.svg?vfbj79#sc-ib') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="sc-ib-"], [class*=" sc-ib-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sc-ib' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sc-ib-menage:before {
  content: "\e900";
}
.sc-ib-furniture:before {
  content: "\e901";
}
.sc-ib-window-blind:before {
  content: "\e902";
}
.sc-ib-move-arrows:before {
  content: "\e903";
}
.sc-ib-azuread-oauth2:before {
  content: "\e904";
}
.sc-ib-list:before {
  content: "\e905";
}
.sc-ib-inverted-sorted-list1:before {
  content: "\e906";
}
.sc-ib-point-info:before {
  content: "\e907";
}
.sc-ib-draw-point:before {
  content: "\e908";
}
.sc-ib-camera:before {
  content: "\e909";
}
.sc-ib-map-wayfinding:before {
  content: "\e90a";
}
.sc-ib-phone:before {
  content: "\e90b";
}
.sc-ib-screen:before {
  content: "\e90c";
}
.sc-ib-draw-circle:before {
  content: "\e90d";
}
.sc-ib-plane:before {
  content: "\e90e";
}
.sc-ib-target:before {
  content: "\e90f";
}
.sc-ib-print:before {
  content: "\e911";
}
.sc-ib-roompad:before {
  content: "\e912";
}
.sc-ib-user:before {
  content: "\e913";
}
.sc-ib-download-file:before {
  content: "\e914";
}
.sc-ib-arrow-book-here:before {
  content: "\e915";
}
.sc-ib-air-conditioner:before {
  content: "\e916";
}
.sc-ib-exclamation-circle:before {
  content: "\e917";
}
.sc-ib-light:before {
  content: "\e918";
}
.sc-ib-wayfinding:before {
  content: "\e919";
}
.sc-ib-man-walking:before {
  content: "\e91a";
}
.sc-ib-expandable-arrows:before {
  content: "\e91b";
}
.sc-ib-ethernet:before {
  content: "\e91c";
}
.sc-ib-meeting-room:before {
  content: "\e91d";
}
.sc-ib-projector:before {
  content: "\e91e";
}
.sc-ib-stop-circle:before {
  content: "\e91f";
}
.sc-ib-plus-square:before {
  content: "\e920";
}
.sc-ib-power-off:before {
  content: "\e921";
}
.sc-ib-question-circle:before {
  content: "\e922";
}
.sc-ib-recurrent:before {
  content: "\e923";
}
.sc-ib-save:before {
  content: "\e924";
}
.sc-ib-search:before {
  content: "\e925";
}
.sc-ib-send:before {
  content: "\e926";
}
.sc-ib-star-border:before {
  content: "\e927";
}
.sc-ib-tools:before {
  content: "\e929";
}
.sc-ib-home:before {
  content: "\e92a";
}
.sc-ib-trash:before {
  content: "\e92b";
}
.sc-ib-refresh:before {
  content: "\e92c";
}
.sc-ib-info-circle-border:before {
  content: "\e92d";
}
.sc-ib-home-alt:before {
  content: "\e92e";
}
.sc-ib-subscribe-push:before {
  content: "\e92f";
}
.sc-ib-unsubscribe-push:before {
  content: "\e930";
}
.sc-ib-check-mark:before {
  content: "\e931";
}
.sc-ib-times-mark:before {
  content: "\e932";
}
.sc-ib-my-pvr:before {
  content: "\e933";
}
.sc-ib-full-synchronize:before {
  content: "\e934";
}
.sc-ib-pause-circle:before {
  content: "\e935";
}
.sc-ib-define-door-portal:before {
  content: "\e936";
}
.sc-ib-check-circle:before {
  content: "\e937";
}
.sc-ib-draw-rectangle:before {
  content: "\e938";
}
.sc-ib-plus-circle:before {
  content: "\e939";
}
.sc-ib-users:before {
  content: "\e93a";
}
.sc-ib-thermometer:before {
  content: "\e93b";
}
.sc-ib-release-room:before {
  content: "\e93c";
}
.sc-ib-exit:before {
  content: "\e93d";
}
.sc-ib-alarm-clock:before {
  content: "\e93e";
}
.sc-ib-hand-touch:before {
  content: "\e93f";
}
.sc-ib-pin-plus:before {
  content: "\e940";
}
.sc-ib-agenda:before {
  content: "\e941";
}
.sc-ib-agenda-day:before {
  content: "\e942";
}
.sc-ib-cart-in:before {
  content: "\e943";
}
.sc-ib-cloud-double:before {
  content: "\e944";
}
.sc-ib-cross:before {
  content: "\e945";
}
.sc-ib-cross-square:before {
  content: "\e946";
}
.sc-ib-draw:before {
  content: "\e947";
}
.sc-ib-duplicate:before {
  content: "\e948";
}
.sc-ib-exclamation-triangle:before {
  content: "\e949";
}
.sc-ib-extend:before {
  content: "\e94a";
}
.sc-ib-eye:before {
  content: "\e94b";
}
.sc-ib-file-download:before {
  content: "\e94c";
}
.sc-ib-files-drawer:before {
  content: "\e94d";
}
.sc-ib-play-circle:before {
  content: "\e94e";
}
.sc-ib-picture:before {
  content: "\e94f";
}
.sc-ib-people-two:before {
  content: "\e950";
}
.sc-ib-pencil:before {
  content: "\e951";
}
.sc-ib-outbox:before {
  content: "\e952";
}
.sc-ib-minus-square:before {
  content: "\e953";
}
.sc-ib-mic-enabled:before {
  content: "\e954";
}
.sc-ib-mic-disabled:before {
  content: "\e955";
}
.sc-ib-map-pin:before {
  content: "\e956";
}
.sc-ib-gear:before {
  content: "\e957";
}
.sc-ib-frame-chart:before {
  content: "\e958";
}
.sc-ib-find-people:before {
  content: "\e959";
}
.sc-ib-building:before {
  content: "\e95a";
}
.sc-ib-electricity:before {
  content: "\e95b";
}
.sc-ib-elevator:before {
  content: "\e95c";
}
.sc-ib-vacuum:before {
  content: "\e95d";
}
.sc-ib-star-full:before {
  content: "\e95e";
}
.sc-ib-logo-google:before {
  content: "\e95f";
}
.sc-ib-clock:before {
  content: "\e960";
}
.sc-ib-check-mark2:before {
  content: "\e961";
}
.sc-ib-headphones:before {
  content: "\e962";
}
.sc-ib-learning:before {
  content: "\e963";
}
.sc-ib-visitor:before {
  content: "\e964";
}
.sc-ib-drawing-board-check:before {
  content: "\e965";
}
.sc-ib-parking:before {
  content: "\e966";
}
.sc-ib-no-wheelchair-v2:before {
  content: "\e967";
}
.sc-ib-wheelchair:before {
  content: "\e968";
}
.sc-ib-no-sun-v2:before {
  content: "\e969";
}
.sc-ib-video-projector:before {
  content: "\e96a";
}
.sc-ib-no-screen-v2:before {
  content: "\e96b";
}
.sc-ib-no-sun:before {
  content: "\e96c";
}
.sc-ib-no-screen:before {
  content: "\e96d";
}
.sc-ib-no-wheelchair:before {
  content: "\e96e";
}
.sc-ib-stacked:before {
  content: "\e96f";
}
.sc-ib-no-camera:before {
  content: "\e970";
}
.sc-ib-upload-file:before {
  content: "\e971";
}
.sc-ib-sensor-vertical:before {
  content: "\e972";
}
.sc-ib-star-border-1:before {
  content: "\e973";
}
.sc-ib-reception-space:before {
  content: "\e974";
}
.sc-ib-sensor-horizontal:before {
  content: "\e975";
}
.sc-ib-projection-room:before {
  content: "\e976";
}
.sc-ib-presence-sensor:before {
  content: "\e977";
}
.sc-ib-enter:before {
  content: "\e978";
}
.sc-ib-locked:before {
  content: "\e979";
}
.sc-ib-unlocked:before {
  content: "\e97a";
}
.sc-ib-socgen-assist:before {
  content: "\e97b";
}
.sc-ib-socgen-desk-pin:before {
  content: "\e97c";
}
.sc-ib-socgen-people:before {
  content: "\e97d";
}
.sc-ib-socgen-map-touch:before {
  content: "\e97e";
}
.sc-ib-socgen-agenda:before {
  content: "\e97f";
}
.sc-ib-socgen-hands:before {
  content: "\e980";
}
.sc-ib-no-location:before {
  content: "\e981";
}
.sc-ib-r-zone:before {
  content: "\e982";
}
.sc-ib-r-booth:before {
  content: "\e983";
}
.sc-ib-r-box:before {
  content: "\e984";
}
.sc-ib-report-maintnance:before {
  content: "\e985";
}
.sc-ib-maintenance-status:before {
  content: "\e986";
}
.sc-ib-connection-state:before {
  content: "\e987";
}
.sc-ib-system-processing:before {
  content: "\e988";
}
.sc-ib-unknown-badge:before {
  content: "\e989";
}
.sc-ib-dead-end:before {
  content: "\e98a";
}
.sc-ib-cloud-pairing:before {
  content: "\e98c";
}
.sc-ib-resource-binding:before {
  content: "\e98d";
}
.sc-ib-signal:before {
  content: "\e98e";
}
.sc-ib-restart:before {
  content: "\e98f";
}
.sc-ib-log-device-pairing:before {
  content: "\e990";
}
.sc-ib-d-groompad:before {
  content: "\e999";
}
.sc-ib-d-player:before {
  content: "\e99a";
}
.sc-ib-d-instant-box:before {
  content: "\e99b";
}
.sc-ib-d-roompad:before {
  content: "\e991";
}
.sc-ib-d-signpad:before {
  content: "\e99c";
}
.sc-ib-d-guestpad:before {
  content: "\e99d";
}
.sc-ib-d-boxpad:before {
  content: "\e98b";
}
.sc-ib-d-desktag:before {
  content: "\e992";
}
.sc-ib-d-roomtag:before {
  content: "\e99e";
}
.sc-ib-d-zonetag:before {
  content: "\e99f";
}
.sc-ib-d-pulsebox:before {
  content: "\e9a0";
}
.sc-ib-device-screen:before {
  content: "\e993";
}
.sc-ib-pin-code:before {
  content: "\e994";
}
.sc-ib-ressource:before {
  content: "\e995";
}
.sc-ib-r-neighborhood:before {
  content: "\e996";
}
.sc-ib-r-creativity:before {
  content: "\e997";
}
.sc-ib-guest:before {
  content: "\e998";
}
.sc-ib-r-private:before {
  content: "\e9a1";
}
.sc-ib-r-teams:before {
  content: "\e9a2";
}
.sc-ib-r-tactile:before {
  content: "\e9a3";
}
.sc-ib-im-visitors-thin:before {
  content: "\e9a4";
}
.sc-ib-im-meeting-thin:before {
  content: "\e9a5";
}
.sc-ib-im-maps-thin:before {
  content: "\e9a6";
}
.sc-ib-im-guides-thin:before {
  content: "\e9a7";
}
.sc-ib-im-desk-thin:before {
  content: "\e9a8";
}
.sc-ib-im-calendar-thin:before {
  content: "\e9a9";
}
.sc-ib-exclamation-triangle-thin:before {
  content: "\e9aa";
}
.sc-ib-calendar-check-mark:before {
  content: "\e910";
}
.sc-ib-time-rules:before {
  content: "\e928";
}
.sc-ib-seat:before {
  content: "\e9ab";
}
.sc-ib-r-locker:before {
  content: "\e9ac";
}
.sc-ib-confirm-authent:before {
  content: "\e9ad";
}
.sc-ib-incognito:before {
  content: "\e9ae";
}
.sc-ib-wrench:before {
  content: "\e9af";
}
.sc-ib-comment-thin:before {
  content: "\e9b0";
}
.sc-ib-clock-thin:before {
  content: "\e9b1";
}
.sc-ib-user-plus-outline:before {
  content: "\e9b2";
}
.sc-ib-gp-self-check:before {
  content: "\e9b3";
}
.sc-ib-gp-self-register:before {
  content: "\e9b4";
}
.sc-ib-agenda-clock:before {
  content: "\e9b5";
}
.sc-ib-thumb-outline:before {
  content: "\e9b6";
}
.sc-ib-thumb-plain:before {
  content: "\e9b7";
}
.sc-ib-comment-alt-exclamation-light:before {
  content: "\e9b8";
}
.sc-ib-r-universal-room:before {
    content: "\e9b9";
  }
  .sc-ib-r-room-without-e:before {
    content: "\e9ba";
  }
  .sc-ib-r-shower:before {
    content: "\e9bb";
  }
  .sc-ib-r-sports:before {
    content: "\e9bc";
  }
  .sc-ib-r-parlor:before {
    content: "\e9bd";
  }
  .sc-ib-r-locker-room:before {
    content: "\e9be";
  }
  .sc-ib-r-teleconsultation:before {
    content: "\e9bf";
  }
  .sc-ib-r-usb-visio-room:before {
    content: "\e9c0";
  }
  .sc-ib-d-4kast:before {
    content: "\e9c1";
  }
